@media (min-width:1200px){
.banner_sec .banner_text h2 {
    color: #cd201a;
    font-size: 110px;
    padding-left: 20px;
    line-height: 60px;
    font-weight: 900;
    margin: 50px 0 30px 0;
}
.banner_sec .banner_text h2 span {
    color: #fff;
    font-size: 50px;
    font-weight: 600;
}
.about_us h3 {
    color: #fff;
    font-size:45px;
    padding-left: 60px;
    font-weight: 700;
    margin:80px 0 20px 0;
}
.about_us p {
    color: #fff;
    font-size: 19px;
    font-weight: 400;
    width: 90%;
	line-height:32px;
    text-align: justify;
    padding-left: 60px;
    margin: 0 0 20px 0;
}
.Nissan h3 {
    color: #cd201a;
    font-size: 45px;
    padding-left: 60px;
    font-weight: 700;
    margin:80px 0 20px 0;
}	
.Nissan p {
    color: #353535;
    font-size: 19px;
    font-weight: 400;
    width: 90%;
	line-height:32px;
    text-align: justify;
    padding-left: 60px;
    margin: 0 0 20px 0;
}
.banner_sec .banner_text p {
    color: #fff;
    font-size: 20px;
    font-weight: 400;
    width: 95%;
    line-height: 32px;
    text-align: justify;
    padding-left: 20px;
    margin: 0 0 26px 0;
}
.contact_us_sec .headline {
    color: #cd201a;
    font-size: 60px;
    padding-left: 30px;
    font-weight: 700;
    margin: 70px 0 10px 0;
}
.social_content {
    float: left;
    width: 100%;
    padding-left: 50px;
}
.social_icon {
    float: left;
    width: 100%;
    padding-left: 50px;
    padding-bottom: 29px;
}
.map_image {
    height: 500px;
}
.social_content ul li a {
    width: 80%;
    float: left;
}	
.social_content ul li img {
    width: 6%;
    float: left;
}

}



@media (min-width:992px) and (max-width:1199px){
	
.banner_sec .banner_text h2 {
    color: #cd201a;
    font-size: 90px;
    padding-left: 20px;
    line-height: 50px;
    font-weight: 900;
    margin: 50px 0 30px 0;
}
.banner_sec .banner_text h2 span {
    color: #fff;
    font-size: 42px;
    font-weight: 600;
}
.banner_sec .banner_text p {
    color: #fff;
    font-size: 19px;
    font-weight: 400;
    width: 95%;
    text-align: justify;
    padding-left: 20px;
    margin: 0 0 20px 0;
}	
.about_us h3 {
    color: #fff;
    font-size: 38px;
    padding-left: 60px;
    font-weight: 700;
    margin: 28px 0 20px 0;
}	
.about_us p {
    color: #fff;
    font-size: 16px;
    font-weight: 400;
    width: 90%;
    text-align: justify;
    padding-left: 60px;
    margin: 0 0 20px 0;
}
.Nissan h3 {
    color: #cd201a;
    font-size: 38px;
    padding-left: 60px;
    font-weight: 700;
    margin: 28px 0 20px 0;
}	
.Nissan p {
    color: #353535;
    font-size: 16px;
    font-weight: 400;
    width: 90%;
    text-align: justify;
    padding-left: 60px;
    margin: 0 0 20px 0;
}
.contact_us_sec .headline {
    color: #cd201a;
    font-size: 45px;
    padding-left: 30px;
    font-weight: 700;
    margin: 50px 0 10px 0;
}
.social_content {
    float: left;
    width: 100%;
    padding-left: 50px;
}
.social_icon {
    float: left;
    width: 100%;
    padding-left: 50px;
    padding-bottom: 29px;
}
.map_image {
    height: 500px;
}
.social_content ul li a {
    width: 75%;
    float: left;
}	
.social_content ul li img {
    width: 10%;
    float: left;
}
.menuheader .navbar-inverse .navbar-nav>li>a {
    font-size: 18px !important;
    padding: 18px 12px !important;
}
}


@media (min-width:768px) and (max-width:991px){
.banner_sec .banner_text h2 {
    color: #cd201a;
    font-size: 70px;
    padding-left: 18px;
    line-height: 35px;
    font-weight: 900;
    margin: 50px 0 30px 0;
}
.banner_sec .banner_text h2 span {
    color: #fff;
    font-size: 29px;
    font-weight: 600;
}
.banner_sec .banner_text p {
    color: #fff;
    font-size: 18px;
    font-weight: 400;
    width: 95%;
    text-align: justify;
    padding-left: 20px;
    margin: 0 0 20px 0;
}
.contact_us_sec .headline {
    color: #cd201a;
    font-size: 35px;
    padding-left: 20px;
    font-weight: 700;
    margin: 50px 0 10px 0;
}
.social_icon ul li {
    display: inline-block;
    float: left;
    padding: 20px 30px 0 0;
}
.social_content {
    float: left;
    width: 100%;
    padding-left: 30px;
}
.social_icon {
    float: left;
    width: 100%;
    padding-left: 20px;
    padding-bottom: 29px;
}
.Nissan h3 {
    color: #cd201a;
    font-size: 22px;
    padding-left: 20px;
    font-weight: 700;
    margin: 40px 0 19px 0;
}
.Nissan p {
    color: #353535;
    font-size: 12px;
    font-weight: 400;
    width: 90%;
    text-align: justify;
    padding-left: 20px;
    margin: 0 0 20px 0;
}
.about_us h3 {
    color: #fff;
    font-size: 22px;
    padding-left: 20px;
    font-weight: 700;
    margin: 40px 0 19px 0;
}
.about_us p {
    color: #fff;
    font-size: 12px;
    font-weight: 400;
    width: 90%;
    text-align: justify;
    padding-left: 20px;
    margin: 0 0 20px 0;
}
.top_sec .logo a img{
	width:100%;
}
.navbar-right {
    padding: 20px 0 !important;
}
.menuheader .navbar-inverse .navbar-nav>li>a {
    color: #ffffff !important;
    font-size: 14px !important;
    font-weight: 700;
    font-family: 'Roboto', sans-serif;
    background-color: transparent !important;
    border: none;
    padding: 5px 10px !important;
}
.map_image {
    height: 500px;
}
.social_content ul li a {
    width: 75%;
    float: left;
}	
.social_content ul li img {
    width: 10%;
    float: left;
}

}


@media (min-width:500px) and (max-width:767px){
		.banner_sec .banner_text h2 {
		font-size: 55px;
		line-height: 38px;
		}
		
		.banner_sec .banner_text h2 span {
			font-size: 25px;
		}
		.banner_sec .banner_text p {
			font-size: 16px;
		}
		.map_image {
		height: auto;
	}
	.social_content ul li a {
    width: 81%;
    float: left;
}	
.social_content ul li img {
    width: 10%;
    float: left;
}
.top_sec .logo {
	text-align:center;
}

}



@media (min-width:320px) and (max-width:499px){
.banner_sec .banner_text {
    float: right;
    width: 100%;
    background-color: #00000052;
    margin-top: 386px;
}	
.banner_sec .banner_text h2 {
    color: #cd201a;
    font-size: 56px;
    padding-left: 10px;
    line-height: 40px;
    font-weight: 900;
    margin: 31px 0 30px 0;
}
.banner_sec .banner_text h2 span {
    color: #fff;
    font-size: 25px;
    font-weight: 600;
}
.banner_sec .banner_text p {
    color: #fff;
    font-size: 15px;
    font-weight: 400;
    width: 95%;
    text-align: justify;
    padding-left: 20px;
    margin: 0 0 20px 0;
}	
.about_us h3 {
    color: #fff;
    font-size: 35px;
    padding-left: 30px;
    font-weight: 700;
    margin: 50px 0 20px 0;
}
.about_us p {
    color: #fff;
    font-size: 14px;
    font-weight: 400;
    width: 90%;
    text-align: justify;
    padding-left: 30px;
    margin: 0 0 20px 0;
}	
.Nissan  h3 {
    color: #cd201a;
    font-size: 35px;
    padding-left: 30px;
    font-weight: 700;
    margin: 50px 0 20px 0;
}
.Nissan  p {
    color: #353535;
    font-size: 14px;
    font-weight: 400;
    width: 90%;
    text-align: justify;
    padding-left: 30px;
    margin: 0 0 20px 0;
}	
.contact_us_sec .headline {
    color: #cd201a;
    font-size: 40px;
    padding-left: 20px;
    font-weight: 700;
    margin: 50px 0 10px 0;
}	
.social_content {
    float: left;
    width: 100%;
    padding-left: 20px;
}
.social_icon {
    float: left;
    width: 100%;
    padding-left: 20px;
    padding-bottom: 29px;
}
.footer_text {
    font-size: 15px;
}
.map_image {
    height: auto;
}
.map_image iframe{
	height:470px
}
.social_content ul li a {
    width: 81%;
    float: left;
}	
.social_content ul li img {
    width: 10%;
    float: left;
}
.top_sec .logo {
	text-align:center;
}

}



	
	
	
	
	
	
	
	
	
	
	
